#ifndef DEVODDS_HMI_H_
#define DEVODDS_HMI_H_

/******************************************************************************
   INCLUDES
 ******************************************************************************/

/******************************************************************************
   TYPEDEFS
 ******************************************************************************/

/******************************************************************************
   CONSTANTS
 ******************************************************************************/

/******************************************************************************
   CLASS DECLARATION
 ******************************************************************************/

class DevOdds_HMI {
	public:
		DevOdds_HMI();
};

#endif /* CONNECTION_HANDLER_H_ */
